# Generated by Django 2.2.6 on 2019-10-31 14:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('management', '0002_auto_20191030_0959'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tasks',
            name='spend_time',
            field=models.DecimalField(blank=True, decimal_places=2, default=0, max_digits=10, null=True, verbose_name='Spent time in Hours'),
        ),
    ]
